.bar {
  background-color: #37b34a;
  width: 100%;
  height: 4px;
}

.burger-navbar-container > li > a {
  display: block;
  text-decoration: none;
  color: #f3f3f3;
  text-transform: uppercase;
  padding: 15px 30px;
  background-color: transparent;
  transition: background-color 0.2s;
  position: relative;
  font-size: 14px !important;
  font-weight: 400;
}

.burger-navbar-container > li > div > a {
  display: block;
  text-decoration: none;
  color: #f3f3f3;
  text-transform: uppercase;
  padding: 12px 30px;
  background-color: transparent;
  transition: background-color 0.2s;
  position: relative;
  font-size: 14px !important;
  font-weight: 400;
}

.burger-navbar-container {
  padding: 0;
  margin: 0;
}

html.mobile-menu-active {
  position: fixed;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
}

html.mobile-menu-items-active {
  display: block !important;
}

.burger-navbar {
  width: 300px;
  height: 100%;
  z-index: 1100;
  position: fixed;
  background: #3e3e3e;
  font-size: 14px;
  top: 0;
  right: -300px;
  padding-top: 75px;
  color: #b8b7ad;
  transition: right 0.6s;

  &.is-active {
    display: block;
    right: 0;
  }
}

.open-menu {
  display: block !important;
}

.burger-navbar-container > li > div > .link-arrow {
  border-bottom: 1px solid rgba(243, 243, 243, 0.1);
  padding: 12px;
  transform: rotate(90deg);
  cursor: pointer;

  &.change-arrow {
    transform: rotate(270deg) !important;
    border-top: 1px solid rgba(243, 243, 243, 0.1);
  }
}

.burger-nav-item {
  list-style: none;
  list-style-type: none;
  border-top: 1px solid rgba(243, 243, 243, 0.1);
}

.burger-nav-item-expanded {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 1000px) {
  .burger-menu {
    display: flex;
    position: absolute;
    width: 32px;
    height: 22px;
    right: 20px;
    top: 30px;
    cursor: pointer;
    flex-direction: column;
    justify-content: space-between;
  }
}

.burger-expanded-menu {
  position: inherit;
  display: none;
  width: 300px;
  height: 100%;
  background: #3e3e3e;
  opacity: 1;
  padding: 0px;
}
.open-menu {
  display: block !important;
}

.burger-navbar-container > li > ul > li > a {
  display: block;
  text-decoration: none;
  color: #f3f3f3;
  text-transform: uppercase;
  padding: 15px 30px;
  background-color: transparent;
  transition: background-color 0.2s;
  position: relative;
  font-size: 14px !important;
  font-weight: 300;
}

.burger-navbar-container > li > ul > li {
  padding-left: 20px;
  border-top: 1px solid rgba(243, 243, 243, 0.1);
}
.cross-icon {
  display: block;
  position: absolute;
  width: 24px;
  height: 30px;
  right: 10px;
  top: 30px;
  cursor: pointer;
}

.cross {
  background: #bdc3c7;
  width: 100%;
  height: 4px;
  position: absolute;
}

.cross-1 {
  position: absolute;
  width: 4px;
  height: 22px;
  transform: rotate(-45deg);
  margin-left: 10px;
}

.cross-2 {
  position: absolute;
  width: 4px;
  height: 22px;
  transform: rotate(45deg);
  margin-left: 10px;
}

.burger-menu-button {
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: none;
  cursor: pointer;
  margin: 0;
  padding: 0;
  position: absolute;
}

@media screen and (min-width: 1000px) {
  .burger-menu {
    display: none;
  }
}

.burger-menu-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  opacity: 1;
  transition: opacity 0.3s;
  top: 0;
  z-index: 1000;
}

.expanded-container {
  display: flex;
  flex-direction: column;
}
